SuSE9 Security Update : xsupplicant (YOU Patch Number 11386)

This script is Copyright (C) 2009-2012 Tenable Network Security, Inc.


Synopsis :

The remote SuSE 9 host is missing a security-related patch.

Description :

xsupplicant has been upgraded to version 1.2.8, which includes
bugfixes and one security fix :

- A post-authentication stack overflow in the EAP handling
could be used by already authenticated attacker to
overflow a stack buffer and so potentially execute code.
(CVE-2006-5601)

See also :

http://support.novell.com/security/cve/CVE-2006-5601.html

Solution :

Apply YOU patch number 11386.

Risk factor :

High / CVSS Base Score : 9.0
(CVSS2#AV:N/AC:L/Au:S/C:C/I:C/A:C)

Family: SuSE Local Security Checks

Nessus Plugin ID: 41112 ()

Bugtraq ID:

CVE ID: CVE-2006-5601

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now